Subject: Re: bug#20727: 24.5; Font fallback doesn't work for the Emoji range

From: Vasilij Schneidermann <[email-masked]>
Date: Wed, 3 Jun 2015 22:32:28 +0200

> This usually means you have some other font installed that claims to
> cover the Emoji block, but doesn't actually cover this character.  Try
> to find that font, and either uninstall it, or make it member of the
> list in face-ignored-fonts, or customize your fontset like you show
> above (there's nothing wrong with giving Emacs some help with the
> fonts you have).

I did remove all user-installed fonts except Symbola to make sure it's just
the X and PS core fonts, yet the issue is still present. Therefore I can't
quite believe it to be linked to rogue fonts, another fact supporting my
hypothesis would be that I'm far from the only person experiencing this.
BTW, how does Emacs pick fonts for the scripts it encounters?